Subject: passion vine hoppers

From: [email-masked] (Grant Taylor)
Date: 1 Apr 1995 08:54:57 GMT

I am having a lot of trouble getting my passion-fruit vines to grow big 
enough to bear fruit because of the number of passion-vine hoppers that 
chew up their leaves.  Any suggestions as to the most effective control 
methods?  I do not want to use systemic insecticides because of the 
possibility of residues in the fruit.